[PICVIEW_SLOVAK_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Súbor"
FrmMain.MenNew="Nový..."
FrmMain.MenOpen="Otvoriť..."
FrmMain.MenReOpen="Znovuotvoriť"
FrmMain.MenSave="Uložiť"
FrmMain.MenSaveAs="Uložiť ako..."
FrmMain.MenSaveSelection="Uložiť výber..."
FrmMain.MenSaveNumbered="Uložiť číslovane..."
FrmMain.MenSaveAll="Uložiť číslovane všetky..."
FrmMain.MenAutosave="Automatické ukladanie"
FrmMain.MenAcquire="Naskenovať"
FrmMain.MenCapture="Stiahnuť obrazovku"
FrmMain.MenTwainSource="Vybrať zdroj..."
FrmMain.MenPrintPreview="Náhľad tlače..."
FrmMain.MenPrint="Tlač..."
FrmMain.MenPrintAll="Tlačiť všetko"
FrmMain.MenSend="Poslať"
FrmMain.MenClose="Zavrieť"
FrmMain.MenCloseAll="Zavrieť všetko"
FrmMain.MenRecentFiles="Posledne otvorené"
FrmMain.MenRecentFolders="Adresáre posledne otvorených"
FrmMain.MenDeactivate="Deaktivovať (nezaznamenávať)"
FrmMain.MenProperties="Vlastnosti"
FrmMain.MenDelete="Zmazať"
FrmMain.MenQuit="Presta"

FrmMain.MenEdit="Upraviť"
FrmMain.MenCut="Vystrihnúť"
FrmMain.MenCopy="Kopírovať"
FrmMain.MenPaste="Vložiť"
FrmMain.MenPasteToPicture="Vložiť miesto aktuálneho obrázku"
FrmMain.MenPasteTransparent="Vložiť priehľadne"
FrmMain.MenPasteAbove="Vložiť nad obrázok"
FrmMain.MenPasteBelow="Vložiť pod obrázok"
FrmMain.MenPasteLeft="Vložiť naľavo od obrázku"
FrmMain.MenPasteRight="Vložiť napravo od obrázku"
FrmMain.MenPasteNew="Vložiť ako nový obrázok"
FrmMain.MenCropSelection="Orezať výber"
FrmMain.MenUndo="Späť"
FrmMain.MenRedo="Dopredu"
FrmMain.MenSelectAll="Vybrať všetko"
FrmMain.MenSetSelection="Nastaviť výber..."
FrmMain.MenRemoveSelection="Zrušiť výber"
FrmMain.MenRemoveBrush="Odstrániť vložený objekt"
FrmMain.MenEditGifAnimation="Editovať animovaný GIF"
FrmMain.MenSearchPictures="Hľadať obrázky..."
FrmMain.MenEditExternal="Upravit to s externým editora"

FrmMain.MenView="Zobraziť"
FrmMain.MenBrowser="Prehliadač"
FrmMain.MenRefresh="Obnoviť"
FrmMain.MenSynchronizeBrowser="Prispôsobiť prehliadač k obrázku"
FrmMain.MenNext="Nasledujúci obrázok"
FrmMain.MenLast="Predchádzajúci obrázok"
FrmMain.MenZoomIn="Priblížiť"
FrmMain.MenZoomOut="Oddialiť"
FrmMain.MenNoZoom="Pôvodná <-> prispôsobená veľkosť"
FrmMain.MenNoZoomAll="Pôvodná <-> prispôsobená veľkosť pre všetky"
FrmMain.MenEditMode="Panel úprav"
FrmMain.MenTabfolders="Záložky"
FrmMain.MenFileAssociations="Asociácia súborov..."
FrmMain.MenFullscreen="Na celú obrazovku"
FrmMain.MenSlideshow="Prezentácia"
FrmMain.MenSizeWindow="Prispôsobiť okno obrázku"
FrmMain.MenSizePicture="Prispôsobiť obrázok oknu"
FrmMain.MenLayout="Dispozície"
FrmMain.MenOptions="Možnosti"

FrmMain.MenWindow="Okná"
FrmMain.MenAllowMultiple="Povoliť otváranie vo viacerých oknách"
FrmMain.MenOneInstance="Len jedna sputená kópia programu"
FrmMain.MenNextWin="Predchádzajúce okno"
FrmMain.MenLastWin="Nasledujúce okno"
FrmMain.MenTileVertical="Vertikálne usporiadanie okien"
FrmMain.MenTileHorizontal="Horizontálne usporiadanie okien"
FrmMain.MenCascade="Okná do kaskády"
FrmMain.MenThumbnails="Miniatúry"
FrmMain.MenResetWindow="Obnovit hlavné okno"
FrmMain.MenWorkflow="Práce rutina"

FrmMain.MenEffect="Efekty"
FrmMain.MenExtend="Zväčšiť (pridať okraj)..."
FrmMain.MenSize="Zmeniť veľkosť (prevzorkovať)..."
FrmMain.MenRotate="Otočenie..."
FrmMain.MenRotateLeft="Otočiť vľavo"
FrmMain.MenRotateRight="Otočiť vpravo"
FrmMain.MenSplit="Rozdeliť na viacero..."
FrmMain.MenColors="Farby"
FrmMain.MenColor8BitAll="8bit (256) pre všetky"
FrmMain.MenColorGray="Do šedej škály"
FrmMain.MenSharpen="Zaostriť"
FrmMain.MenBlur="Rozmazať"
FrmMain.MenContrast="Upraviť jas/kontrast..."
FrmMain.MenScaleColors="Upraviť farebnú škálu..."
FrmMain.MenNegative="Negatív"
FrmMain.MenInvertAlpha="Invertovať Alfa škálu"
FrmMain.MenSwapColors="Prehodiť farby (RGB > BRG)"
FrmMain.MenRedeyeReduction="Odstránenie červených očí"
FrmMain.MenFlip="Preklopiť horizontálne"
FrmMain.MenMirror="Preklopiť vertikálne"
FrmMain.MenPixelize="Pixelizovať..."
FrmMain.MenNoisify="Pridať šum..."
FrmMain.MenAlien="Alien"
FrmMain.MenRelief="Relief"
FrmMain.MenRandom="Náhodný"
FrmMain.MenSepia="Sepia"
FrmMain.MenCustom="Zvyk"

FrmMain.MenTools="Tools"
FrmMain.MenCapturer="Capturer"
FrmMain.MenImgConv="Image converter"
FrmMain.MenIconExtractor="Icon Extractor"
FrmMain.MenExeSlide="EXE Slideshow"

FrmMain.MenLanguage="Jazyk"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencie"
FrmMain.MenReadMe="Zmeny"
FrmMain.MenCheckUpdate="Skontrolovať aktualizácie"

FrmMain.BtnLine="Čiara"
FrmMain.BtnArrow="Šípka"
FrmMain.BtnRectangle="Obdĺžnik"
FrmMain.BtnEllipse="Elipsa"
FrmMain.BtnRoundRect="Obdĺžnik s oblými rohmi"
FrmMain.BtnFreeHand="Voľnou rukou"
FrmMain.BtnFloodFill="Vyplniť"
FrmMain.BtnTextOut="Text"
FrmMain.BtnColorSelect="Získať farbu"
FrmMain.BtnRectSelection="Odĺžnikový výber"
FrmMain.BtnEllipseSelection="Elipsa výber"
FrmMain.BtnRoundRectSelection="Zaoblený obdlžnik výberu"
FrmMain.BtnPen="Rozšírené efekty kreslenia"
FrmMain.BtnBrush="Typ výplne"
FrmMain.BtnSwapColors="Prehodiť farby"

FrmMain.BtnClear="Zmazať zoznam"
FrmMain.BtnAdd="Pridať do zoznamu"
FrmMain.BtnMoveUp="Presunúť o pozíciu vyššie"
FrmMain.BtnMoveDown="Presunúť o pozíciu nižšie"
FrmMain.BtnRemove="Odstrániť zo zoznamu"
FrmMain.BtnOpenFileList="Otvotiť zoznam"
FrmMain.BtnSaveFileList="Uložiť zoznam"
FrmMain.BtnAllowMultiple="Povoliť otváranie vo viacerých oknách"
FrmMain.BtnLastImg="Predchádzajúca stránka"
FrmMain.BtnNextImg="Nasledujúca stránka"

FrmMain.OpdFile="Obrázky|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.IFF;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Všetky súbory|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|PXR|*.PXR|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="Obrázky|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|Všetky súbory|*.*|BMP|*.BMP|GIF|*.GIF|GIF (Transparentný)|*.GIF|ICO|*.ICO|ICO (Transparentný)|*.ICO|JPG|*.JPG|JPG (Komprimovaný)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|PSD|*.PSD|*.PPM|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="Usporiadať podľa"
FrmMain.PopArrangeNameAsc="Mena (vzostupne)"
FrmMain.PopArrangeNameDesc="Mena (zostupne)"
FrmMain.PopArrangeTypeAsc="Typu (vzostupne)"
FrmMain.PopArrangeTypeDesc="Typu (zostupne)"
FrmMain.PopArrangeSizeAsc="Veľkosti (vzostupne)"
FrmMain.PopArrangeSizeDesc="Veľkosti (zostupne)"
FrmMain.PopArrangeDateAsc="Dátumu (vzostupne)"
FrmMain.PopArrangeDateDesc="Dátumu (zostupne)"
FrmMain.PopArrangeMeasurementsAsc="Rozmeru (vzostupne)"
FrmMain.PopArrangeMeasurementsDesc="Rozmeru (zostupne)"
FrmMain.PopArrangeRandom="Náhodne"
FrmMain.PopDelete="Odstrániť"
FrmMain.PopRename="Premenovať"
FrmMain.PopShred="Rozreza "
FrmMain.PopCreateMultiTif="Vytvoriť viacstránkový TIF"
FrmMain.PopCreateAnimatedGif="Vytvoriť animovaný GIF"
FrmMain.PopCompare="Porovnanie"
FrmMain.PopWallpaper="Nastaviť obrázok ako pozadie na plochu"
FrmMain.PopWallpaperCenter="Centrovať"
FrmMain.PopWallpaperTile="Dlaždice"
FrmMain.PopWallpaperMax="Max"
FrmMain.PopWallpaperStretch="Roztiahnuť"

FrmMain.m_aRotate="Otočenie obrázku"
FrmMain.m_aRotateAngle="Uhol natočenia (v stupňoch)"
FrmMain.m_aReload1="Súbor "
FrmMain.m_aReload2=" sa zmenil. Otvoriť nanovo?"
FrmMain.m_aPicViewList="Pic View zoznam(*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="Meno: %s
Typ: %s
Veľkosť: %s
Dátum: %s"
FrmMain.m_aDeleteConfirm="Skutočne si prajete zmazať súbor '%s'?"
FrmMain.m_aShredConfirm="Sure to shred file '%s'?"
FrmMain.m_aSaveChanges="Iste skartovať súbor '%s'?"
FrmMain.m_aUnnamed="Bez mena"

FrmMain.m_aInterval="Interval [msek]"
FrmMain.m_aChangeMaskHint="Typy obrázkov ktoré budú zobrazené v zozname obrázkov v prehliadači. Na oddelenie viacerých typov použite bodkočiarku (*.JPG;*.GIF;...)"
FrmMain.m_aStartupFolderHint="Vyberte spúštacieho priecinka. Vyprázdnite toto pole k deaktivácii jeho použitie."
FrmMain.m_aPixelizeHint="Nastavte veľkosť pixelu ( > 1)"
FrmMain.m_aNoiseHint="Nastavte intenzitu šumu (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="Tento obrázok je súčasťou viacstránkového obrázku. Všetky ďalšie strany sa stratia! Chcete pokračovať?"
FrmMain.m_aIdentical="Obrázky '%s' a '%s' sú identické."
FrmMain.m_aNotIdentical="Obrázky '%s' a '%s' BEZ sú identické."
FrmMain.m_aAnimationInterval="Zadajte interval animácie [msek]"
FrmMain.m_aAnimationLoop="Počet opakovaní (0=donekonečna)"
FrmMain.m_aNoFileLoaded="Žiadny súbor nacítaný"
FrmMain.m_aFailedToLoad="Nepodarilo sa nacítatd '%s'."
FrmMain.m_aFailedToSave="Nepodarilo sa uložit '%s'."
FrmMain.m_aMailSubject="Súbor "
FrmMain.m_aMailText="Stroj generované e-mail z Alternate Pic View, súbor: "

FrmMain.PnlPen="Farba popredia"
FrmMain.PnlBrush="Farba pozadia"

FrmMain.m_aMNo="Nie"
FrmMain.m_aMYes="Áno"
FrmMain.m_aMYesToAll="Áno všetkým"
FrmMain.m_aMNoToAll="Nie všetky"
FrmMain.m_aMCancel="Zrušiť"
FrmMain.m_aMError="Chyba"
FrmMain.m_aMInformation="Informácia"
FrmMain.m_aMConfirmation="Potvrdenie"
FrmMain.m_aMWarning="Upozornenie"

[PICVIEW_SLOVAK_NEWFORM]
FrmNew.CaptionNew="Nový obrázok"
FrmNew.CaptionSize="Zmena veľkosti obrázku"
FrmNew.LblWidth="Šírka (Pixely)"
FrmNew.LblHeight="Výška (Pixely)"
FrmNew.ChkAspectRatio="Zachovať pomer strán"
FrmNew.ChkPercent="V percentách"
FrmNew.BtnOk="OK"
FrmNew.BtnCancel="Zruši"

[PICVIEW_SLOVAK_QUALITYFORM]
FrmQuality.Caption="Kvalita"
FrmQuality.LblSize="Veľkosť súboru [KB]:"
FrmQuality.ChkSizePreview="Velkost náhlad"
FrmQuality.BtnOk="OK"
FrmQuality.BtnCancel="Zruši"

[PICVIEW_SLOVAK_CONTRASTFORM]
FrmCont.Caption="Nastavenie jasu a kontrastu"
FrmCont.LblContrast="Kontrast"
FrmCont.LblBrightness="Jas"
FrmCont.ChkPreview="Pracovať priamo s originálom"
FrmCont.BtnOk="OK"
FrmCont.BtnCancel="Zruši"

[PICVIEW_SLOVAK_SCALECOLORSFORM]
FrmScal.CaptionScale="Nastavenie farebnej škály"
FrmScal.CaptionCustom="Zvyk"
FrmScal.LblRed="Červená"
FrmScal.LblGreen="Zelená"
FrmScal.LblBlue="Modrá"
FrmScal.EdtRedExpr="red pre cervené zložky, green pre zelenú komponentu blue pre modrej zložky"
FrmScal.ChkPreview="Pracovať priamo s originálom"
FrmScal.OpdOpen="Pic View Efekty (*.pvefct)|*.pvefct"
FrmScal.BtnOk="OK"
FrmScal.BtnCancel="Zruši"

[PICVIEW_SLOVAK_SPLITFORM]
FrmSplit.Caption="Delenie obrázku na viacero častí"
FrmSplit.LblOldWidth="Šírka orig. (Pix.)"
FrmSplit.LblOldHeight="Výška orig. (Pix.)"
FrmSplit.LblNewWidth="Nová šírka (Pixely)"
FrmSplit.LblNewHeight="Nová výška (Pixely)"
FrmSplit.LblCount="Počet obrázkov:"
FrmSplit.ChkAddNumber="Doplniť číslo do obrázku"
FrmSplit.ChkSplitToFile="Názov súboru"
FrmSplit.ChkSplitSelection="Rozdeliť podľa nastaveného výberu"
FrmSplit.BtnBrowse="Vybrať"
FrmSplit.BtnOk="OK"
FrmSplit.BtnCancel="Zruši"

[PICVIEW_SLOVAK_PRINTFORM]
FrmPrint.Caption="Náhľad pred tlačou"
FrmPrint.BtnPrinter="Vybrať tlačiareň"
FrmPrint.LblAlignment="Umiestnenie"
FrmPrint.LblMeasurements="Rozmer: [DIN-A4]"
FrmPrint.CbbAlignment1="centrovať"
FrmPrint.CbbAlignment2="vľavo hore"
FrmPrint.CbbAlignment3="vpravo hore"
FrmPrint.CbbAlignment4="vľavo dole"
FrmPrint.CbbAlignment5="vpravo dole"
FrmPrint.LblWidth="Šírka: ~"
FrmPrint.LblHeight="Výška: ~"
FrmPrint.BtnPrint="Tlačiť"
FrmPrint.BtnCancel="Zruši"

[PICVIEW_SLOVAK_EXTENDFORM]
FrmExtend.CaptionSelection="Nastavenie výberu"
FrmExtend.CaptionExtend="Zväčšenie obrázku"
FrmExtend.LblOldWidth="Pôvodná šírka (Pix.)"
FrmExtend.LblOldHeight="Pôvodná výška (Pix.)"
FrmExtend.LblNewWidth="Nová šírka (Pixely)"
FrmExtend.LblNewHeight="Nová výška (Pixely)"
FrmExtend.LblLeft="Ľavá strana"
FrmExtend.LblRight="Pravá strana"
FrmExtend.LblTop="Horná strana"
FrmExtend.LblBottom="Dolná strana"
FrmExtend.LblWidth="Šírka"
FrmExtend.LblHeight="Výška"
FrmExtend.LblPicWidth="Šírka obrázku (Pix.)"
FrmExtend.LblPicHeight="Výška obrázku (Pix.)"
FrmExtend.BtnSelectAll="Vybrať celý"
FrmExtend.OpdOpen="Pic View Rozšírenie Definícia (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="OK"
FrmExtend.BtnCancel="Zruši"

[PICVIEW_SLOVAK_PROPERTIESFORM]
FrmProp.Caption="Vlastnosti"
FrmProp.LblFileName="Meno súboru"
FrmProp.LblFolder="Umiestnenie"
FrmProp.LblCompleteName="Úplné meno"
FrmProp.LblType="Typ"
FrmProp.LblWidth="Šírka [Pixely]"
FrmProp.LblHeight="Výška [Pixely]"
FrmProp.LblSize="Veľkosť [KB]"
FrmProp.LblDate="Dátum"
FrmProp.LblDepth="Hĺbka farieb [Bit]"
FrmProp.LblZoom="Priblížiť"
FrmProp.LblColors="Počet farieb"
FrmProp.BtnColors="Vypočítať"
FrmProp.m_aMWindowOf="Okno %d z %d"
FrmProp.m_aMEXIFInfo="Výrobca: %sModel: %sDátum vytvorenia: %sŠírka: %sVýška: %sBlesk: %sOrientácia: %sFarby: %sRozlíšenie X: %sRozlíšenie Y: %sF-Číslo: %sOhnisková vzdialenosť: %sClona: %sMax. Clona: %sExpozičný čas: %s"
FrmProp.m_aMIPTCInfo="Meno (popis): %sMeno Autora: %sAutorské práva: %sTitul (nadpis): %sKategória: %sHlavný popis: %sBy-line (Autor): %sBy-line Titul: %sDátum vytvorenia: %s"
FrmProp.BtnCopy="Kopírovať"
FrmProp.BtnOk="OK"

[PICVIEW_SLOVAK_SEARCHFORM]
FrmSearch.CaptionSearch="Hľadať obrázky"
FrmSearch.ChkAllDrives="Prehľadať všetky disky"
FrmSearch.LblSourceFolder="Zdrojový adresár"
FrmSearch.LblOptions="Rozšírené nastavenia pre vyhľadávanie"
FrmSearch.ChkSubFolders="Prehľadávať podadresáre"
FrmSearch.LblPictureTypes="Hľadať nasledovné typy obrázkov"
FrmSearch.ChkName="Hľadať meno súboru"
FrmSearch.ChkSize="Hľadať podľa veľkosti súboru"
FrmSearch.ChkSizeFrom="Od [KB]"
FrmSearch.ChkSizeTo="Do [KB]"
FrmSearch.ChkAge="Hľadať podľa dátumu"
FrmSearch.ChkAgeFrom="Od (DD MM RRRR)"
FrmSearch.ChkAgeTo="Po (DD MM RRRR)"
FrmSearch.ChkMeasures="Hľadať podľa rozmerov"
FrmSearch.ChkMeasuresFrom="Od [pixely]"
FrmSearch.ChkMeasuresTo="Do [pixely]"
FrmSearch.LblFromWidth="Šírka"
FrmSearch.LblFromHeight="Výška"
FrmSearch.BtnSearch="Hľadať"
FrmSearch.ChkLimitSearch="Maximálny počet obrázkov"
FrmSearch.BtnStop="Stop"

[PICVIEW_SLOVAK_AUTOSAVEFORM]
FrmAutosave.Caption="Automatické ukladanie"
FrmAutosave.LblAutosave="Uložit obrázok po nasledujúci pocet editácia kroky:"
FrmAutosave.ChkFileName="Zmente názov súboru:"
FrmAutosave.ChkFolder="Zmenit priecinok:"
FrmAutosave.ChkClosePicture="Zavriet snímku po uložení"
FrmAutosave.EdtFileNameHint="%c / %C .. %CCCC = cítac, %n / %N .. %NNNN = starý názov, %f / %F .. %FFFF = dosky"
FrmAutosave.BtnFolder="Vybrať"
FrmAutosave.BtnOk="OK"
FrmAutosave.BtnCancel="Zruši"

[PICVIEW_SLOVAK_OPTIONSFORM]
FrmOpt.Caption="Možnosti"
FrmOpt.TabImageOptions="Nastavenia obrázkov"
FrmOpt.TabProgramOptions="Nastavenia programu"
FrmOpt.LblImageTypes="Zmena masky zobrazenia (oddelené od ; ):"
FrmOpt.BtnImageTypes="Reštartovať"
FrmOpt.LblGIFInterval="GIF animácie interval [msec]:"
FrmOpt.LblGIFLoops="GIF slucky (0 = endless):"
FrmOpt.LblDefaultWidth="Úvodná šírka (Pixel):"
FrmOpt.LblDefaultHeight="Predvolené výška (Pixel):"
FrmOpt.LblJPGQuality="JPG kvalita:"
FrmOpt.ChkKeepEXIFData="Ponechať EXIF/IPTC dáta"
FrmOpt.ChkDoEXIFRotation="Otočiť podľa EXIF o otvorení"
FrmOpt.ChkResetEXIFRotation="Resetovať orientáciu EXIF"
FrmOpt.LblASCIIChars="Znakmi pre ASCII obrázkov:"
FrmOpt.LblDefaultImageFormat="Predvolený formát pre uloženie:"
FrmOpt.LblStartupFolder="Zložka po spustení:"
FrmOpt.BtnStartupFolder="Vybrať"
FrmOpt.LblExternalEditor="Externým editora:"
FrmOpt.ChkReloadChanges="Obnovovať zmeny v obrázkoch"
FrmOpt.ChkAskChanges="Pýtať sa na zmeny"
FrmOpt.ChkEnableFileListKeys="Prepínajte obrázky pomocou klávesnice"
FrmOpt.ChkOpenPicturesOnlyOnce="Otvorte obrázky iba raz"
FrmOpt.LblSlideshowInterval="Interval medzi snímkami [msec]:"
FrmOpt.LblShredIterations="Rozreza  iterácií:"
FrmOpt.ChkNoIniSave="Neuložte nastavenia programu"
FrmOpt.LblFont="Font:"
FrmOpt.LblWindowColor="Farba okna:"
FrmOpt.LblFullscreenColor="Farba celú obrazovku:"
FrmOpt.BtnOk="OK"
FrmOpt.BtnCancel="Zruši"

[PICVIEW_SLOVAK_INFOFORM]
FrmInfo.BtnOk="OK"

[PICVIEW_SLOVAK_DRAWINGOPTIONSFORM]
FrmDraw.Caption="Kreslenie možnosti"
FrmDraw.LblLineType="Typ čiary"
FrmDraw.ChkPenBlur="Rozmazané"
FrmDraw.LblPenSize="Hrúbka čiary"
FrmDraw.LblPenMode="Efekty kreslenia"
FrmDraw.ChkOpenArrow="Otvorená šípka"
FrmDraw.LblArrowAngle="Uhol šípky"
FrmDraw.LblArrowLength="Veľkosť šípky"
FrmDraw.ChkRectEdge="Zadajte obdĺžnik so zaoblenými rohmi hrany"
FrmDraw.LblRectEdgeX="Obdĺžnik hrana X"
FrmDraw.LblRectEdgeY="Obdĺžnik hrana Y"
FrmDraw.BtnOk="OK"

[PICVIEW_SLOVAK_WORKFLOWFORM]
FrmWrkflw.Caption="Práce rutina"
FrmWrkflw.LblCommand="Príkaz"
FrmWrkflw.BtnAdd="Pridať"
FrmWrkflw.BtnClear="Zmazať"
FrmWrkflw.BtnStart="Štart"
FrmWrkflw.BtnOk="OK"
FrmWrkflw.OpdOpen="Pic View Workflow (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_SLOVAK_TEXTFORM]
FrmText.CbbText="Zadajte text, ktorý chcete vložiť do obrazu"
FrmText.ChkTextShadow="Tieň"
FrmText.BtnSelectFont="Vybrať písmo"
FrmText.PopClear="Zmazať"
FrmText.PopDeactivate="Deaktivova"
FrmText.ChkMultiLine="Multiline"
FrmText.BtnOk="OK"
FrmText.BtnCancel="Zruši"

[FILASOC_SLOVAK_MAINFORM]
FrmMain.m_BTNSelectNone="Odznačiť všetky"
FrmMain.m_BTNSelectAll="Označiť všetky"
FrmMain.m_BTNCancel="Zrušiť"
FrmMain.m_LBLMessage="Asociovať nasledujúce typy súborov s "